[1.1.3] making sure it's safe to upgrade to 2.0

Printable View